CORTEX-REVIEW(1)

NAME
cortex-review - Command-line tool

SYNOPSIS
cortex-review [IOPTIONS...R]

DESCRIPTION
cortex-review

OPTIONS

-h, --help
    Show help message and exit

ENVIRONMENT

CLAUDE_PLUGIN_ROOT
    Override for context directory (set automatically by Claude Code when running plugin commands)

FILES

~/.claude/
    Default context directory containing agents, modes, rules, and other configuration

SEE ALSO
cortex-review-tui(1), cortex-review-workflow(1)

AUTHORS
Nicholas Ferguson <ncf423@gmail.com>